@charset "utf-8";a{color:#09a223;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{color:#09a223;}
.color-default{color:#09a223 !important;}
.btn-link{color:#09a223;}
#header .main-nav li a:hover, #header .main-nav li.active a{border-color:#09a223}
#header .search-container .search button{color:#09a223;}
#header .search-container .search input[type="text"]:focus{border-color:#09a223;}
.no-touch .cd-slider-nav a:hover{background-color:#09a223;}
.cd-slider-nav .cd-marker{background-color:#09a223;}
#footer a:hover{color:#09a223;}
.btn-primary{background-color:#09a223;}
.owl-dots .owl-dot.active{background-color:#09a223;}
.counter span{color:#09a223;}
.service-box, .service-box.two:hover{border-color:#09a223;}
.service-box.three:after{background:#09a223;}
.service-box i{color:#09a223;}
.toggle .toggle-heading a i{color:#09a223;border-color:#09a223;}
.meet-advisors-content h3{color:#09a223;}
.selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor{background-color:#09a223;}
#header .main-nav li.dropdown ul.dropdown-menu li a:hover, #header .main-nav li.dropdown ul.dropdown-menu li.active a{background-color:#09a223;}
.cd-slider-nav li .slide-number{background-color:#09a223;}
.cd-slider-nav li.selected .slide-number, .cd-slider-nav li:hover .slide-number{color:#09a223;}
#header.header-two .header-contact-widget li i{color:#09a223;}
#header.header-two .header-contact-widget li p a:hover{color:#09a223;}
.breadcrumbs li a:hover{color:#09a223;}
.blog-item .blog-content h3 a:hover{color:#09a223;}
.blog-item .blog-meta li a:hover{color:#09a223;}
span.post-sticky ,.post-sticky i.fa.fa-star{color:#09a223;}
.categories li a:hover{color:#09a223;}
.tags li a:hover{color:#09a223;border-color:#09a223;}
.popular-post h4 a:hover{color:#09a223;}
.search{background-color:#09a223;}
.search .search-icon:hover i{color:#09a223;}
.blog-item-classic .blog-content a.btn-link, .blog-item .blog-content a.btn-link{border-color:#09a223;}
.blog-item-classic .blog-content h3 a:hover{color:#09a223;}
.news-paggination li a:hover{color:#09a223;}
.company-history li .year{color:#09a223}
.company-history li .history-content:before{background-color:#09a223}
.team-member h4{color:#09a223}
.list-bullets li:before{background:#09a223;}
.left-nav li a:hover, .left-nav li a.active{border-color:#09a223;}
.help-widget{background-color:#09a223;}
.product-description h3 a:hover{color:#09a223;}
.product-description .product-cart-btn:hover, .product-description .product-detail-btn:hover{color:#09a223;}
.product-thumb label{background:#09a223;}
.ui-slider-horizontal .ui-slider-range{background:#09a223;}
.top-products .top-products-detail i{color:#09a223;}
.top-products .top-products-detail h4 a:hover{color:#09a223;}
.ratings i{color:#09a223;}
.resp-vtabs li.resp-tab-active{color:#09a223;}
.resp-tab-active{background:#09a223;}
.cart-total .amount{color:#09a223;}
.banner-btn.colored{background:#09a223;}
.map-with-address-widget a:hover{color:#09a223;}
blockquote{border-color:#09a223;}
.cases-filter-nav li a:hover, .cases-filter-nav li a.selected{background:#09a223;}
.product-detail-slider .rslides_tabs li.rslides_here a{background:#09a223}
.review-form-close:hover{background:#09a223;}
.btn.btn-dark:hover{background:#09a223;}
.btn-primary:hover{background-color:#047f19;}
a:hover, a:focus, .btn-link:hover, .btn-link:focus{color:#047f19;}
#footer .usefull-links-widget li a:hover{background-image:url(../images/color-scheme/green/dot-h.png)}
aside .testimonial-content{background-image:url(../images/color-scheme/green/testimonial-pointer2.png)}
.highlighted-sec li:nth-child(1n+1) .text-box{background:#09a223;}
.highlighted-sec li:nth-child(2n+2) .text-box{background:#0dab28;}
.highlighted-sec li:nth-child(3n+3) .text-box{background:#0fb52b;}
.highlighted-sec li:nth-child(4n+4) .text-box{background:#11c02f;}
.highlighted-sec li:nth-child(5n+5) .text-box{background:#13c932;}
.highlighted-sec li:nth-child(6n+6) .text-box{background:#0fd330;}
.services.highlighted .owl-item:nth-child(3n+1) .service-box{background:#09a223;}
.services.highlighted .owl-item:nth-child(3n+2) .service-box{background:#068e1d;}
.services.highlighted .owl-item:nth-child(3n+3) .service-box{background:#07811c;}
.cases-item figcaption{background:rgba(9,162,35,0.80);}
#header .top-bar:after, #header .top-bar{background:#3a2c5f;}
#header .top-bar:before, #header .top-bar p, #header .top-bar p:after{background:#483a6d;}
#header.header-two .main-nav{background:#3a2c5f}
.smallHeader.active #header.header-two{background:#3a2c5f !important;}
.testimonial-2 .testimonials-author p{color:#09a223;}
#header.header-three .main-nav li a:hover, #header.header-three .main-nav li.active > a{color:#09a223;}
.doing-the-right-text span{color:#3a2c5f;}
.ad-topbar,
.header-four .ad-btnnav{background:#3a2c5f;}
.ad-bannercontent h1 em span,
#header.header-four .main-nav li.active a,
#header.header-four .main-nav li > a:hover,
.header-five .ad-navigation ul li.ad-active > a,
.header-five .ad-navigation ul li a:hover{color:#09a223;}
.header-six .btn-quote{border-color:#09a223;background:#09a223;}
.color_red{color:#09a223 !important;}
.bg_red{background:#09a223 !important;}
.testimonials_box > h4{color:#09a223 !important;}
.view-caption li.facebook i, .view-caption li.twitter i, .view-caption li.youtube i{color:#09a223 !important;}
.header-six .ad-navigationarea ul li i{color:#09a223;border-color:#09a223;}
.footer_link > li > a:hover{color:#09a223;}
.header-six .ad-navigationarea ul li a.tel{color:#09a223;}
.social-icons_1 li:hover{background:#09a223;}
#header-top .cont_office{background:#09a223;}
@media (min-width:1024px){nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li a:hover, nav.navbar.bootsnav li.dropdown{color:#09a223;}
}
.advisor-header-seven li ul.dropdown-menu li.active a{color:#09a223;}
.cool-link::after{background:#09a223;}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu li.active a{color:#09a223;}
#services_slider .services_section a:hover{color:#09a223;border-bottom:1px solid #09a223;}
#testimonial-slider_2 .owl-controls .owl-page.active span, .owl-controls.clickable .owl-page:hover span{background:#09a223;}
.feature_3 .feature_box3:hover i{background:#09a223;}
footer .widget.widget_rss ul li{border:1px solid #fff;background:#09a223;}
.widget select, footer select{background:#ffffff;border:1px solid #09a223;color:#000;}
.dark table tr th, footer table tr th{background:#09a223;}
.light table tr th{background:#09a223;}
#footer .social-icons_1 li:hover{background:#09a223;}
.feature_box:hover{background:#09a223;}
.wpf-demo-gallery .view-caption a:hover{color:#09a223;}
.wpf-demo-8 .view-caption ul li a{color:#09a223;}
.social-icons li:hover{background:#09a223;color:#fff;}
.pop_text > h3{color:#09a223}
.testimonials_box > h4{color:#09a223;}
.testi_heading > h4{color:#09a223;}
.feature_3 .feature_box:hover h3{color:#09a223 !important;}
.feature_3 .feature_box:hover i{background:#09a223;}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li a:hover, nav.navbar.bootsnav li.dropdown{color:#09a223;}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li a:hover, nav.navbar.bootsnav li.dropdown{color:#09a223;}
@media (min-width:1024px){nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a{color:#09a223;}
}
#header-top_3 .cool-link_3::after{background:#09a223;}
#header-top_3 .search a i{background:#09a223;}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li a:hover, nav.navbar.bootsnav li.dropdown{color:#09a223;}
#header-top_3 .cool-link_3::after{background:#09a223;}
.ad-pricingplanhead h3{color:#09a223;}